Subject: Re: bug#24226: (Windows) menu-set-font doesn't work for all font styles

From: Eli Zaretskii <[email-masked]>
Date: Sun, 17 Nov 2019 18:20:16 +0200

> Date: Sun, 17 Nov 2019 11:23:49 +0200 (EET)
> From: Juhani Ahman <[email-masked]>
> Cc: Juhani Åhman <[email-masked]>,
> 	[email-masked]
> 
> I tried version
> 
> GNU Emacs 27.0.50 (build 1, x86_64-w64-mingw32) of 2019-11-11
> 
> with 'emacs -Q' and it still happens

I think I see the problem.  (I originally said I couldn't reproduce
because I used the font selection via S-mouse-1, not the "Set Default
Font" menu-bar item.)

Should be fixed now, please try the latest master branch.